### Function

# Gtk get_default_language

#### Declaration [src]

    PangoLanguage*
    gtk_get_default_language (
      void
    )

#### Description [src]

Returns the `PangoLanguage` for the default language currently in effect.

Note that this can change over the life of an application.

The default language is derived from the current locale. It determines, for example, whether GTK uses the right-to-left or left-to-right text direction.

This function is equivalent to pango_language_get_default(). See that function for details.

#### Return value

Returns: | `PangoLanguage*`
| The default language as a `PangoLanguage`.
| The data is owned by the called function.